extend ../../../../ComponentesPug/FormulariosSinListados/Plantilla.pug

block variables
    - var Titulo = "{{ tTitulo }}"

block contenido
  div.form-row
    div.form-group.col-12
      app-fw-usuarios-cabecera([(Usuario)]="tUsuario",
                              [Nuevo]="tNuevo",
                              [Estatus]="tEstatus",
                              [Tipos]="tTipos",
                              (Buscar)="BuscarUsuario($event)",
                              (AbrirModal)="AbrirModalUsuario()")
  div.form-row
    div.form-group.col-12
      ul(role="tablist").nav.nav-tabs
        li.nav-item
          a(data-toggle="tab",
              href="#Negocios",
              role="tab",
              aria-controls="Negocios",
              aria-selected="true")#Negocios-tab.nav-link.active Permisos
  div.form-row
    div.form-group.col-12
      div(role="tabpanel", aria-labelledby="Negocios-tab").tab-pane.fade.show.active#Negocios
        app-fw-usuarios-detalles([(Usuario)]="tUsuario")
  div.form-row
    div.form-group.col-12.d-flex.justify-content-end
      div(role="toolbar",
          aria-label="Toolbar with button groups").btn-toolbar
        div(role="group").btn-group.mr-1
          button(type="button", (click)="Cancelar()").btn.btn-secondary.btn-icon-split
            span.icon.text-white-50
              i.fas.fa-times
            span.text Cancelar
        div(role="group").btn-group.mr-1
          button(type="button", (click)="Eliminar()", [disabled]="!tHabilitarEliminar").btn.btn-danger.btn-icon-split
            span.icon.text-white-50
              i.fas.fa-trash-alt
            span.text Eliminar
        div(role="group").btn-group.mr-1
          button(type="button", (click)="Agregar()", [disabled]="!tHabilitarGuardar").btn.btn-primary.btn-icon-split
            span.icon.text-white-50
              i.fas.fa-save
            span.text Guardar
